Community DetailsGet community detailsGet community details Return details about a communityGET/api/partners/v1/community/:community_id/RequestExpand Allcommunity_idstringRequiredExample requestGETcurl -X GET \ -H "Authorization: Bearer YOUR_API_KEY" \ "https://api.funnelleasing.com/api/partners/v1/community/1234/"ResponseExpand AllidintegerOptionalnamestringOptionalstreet_addressstringOptionalcitystringOptionalstatestringOptionalpostal_codestringOptionalspecial_offersstringOptionalhours_of_operationWeekdaysHoursOfOperationOptionalExample responseJSON200 · application/json{ "id": 7, "name": "The Soho Muse", "street_address": "550 Memory Lane", "city": "New York", "state": "NY", "postal_code": "11231", "special_offers": "One month free on immediate move-in.", "hours_of_operation": { "monday": { "open_at": "09:00:00", "close_at": "18:00:00", "is_closed": false } } }